 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/9c519a589639319dd64da3b08916ebb3.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 413px;
  position: relative;
}

.u-section-1 .u-group-1 {
  min-height: 256px;
  margin-top: 140px;
  margin-bottom: 17px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  width: 762px;
  font-weight: 700;
  font-size: 4.5rem;
  margin: 161px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-1 .u-group-1 {
    position: relative;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    width: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 481px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 451px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 95px auto 95px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1487px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 39px;
  padding-right: 39px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  line-height: 1.6;
  margin: 15px -7px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1487px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1226px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 42px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }
}